

body {
  max-width:50%;
  margin-left:auto;
  margin-right:auto;
}

.center {
  text-align: center;
}

.centerimage {
  display:block;
  margin:auto;
}

.bigandcool {
  font-size: 100px;
}

#section1 {grid-area:section1; border: 5px solid black;}
#section2 {grid-area:section2; border: 5px solid black;}
#section3 {grid-area:section3; border: 5px solid black;}
#section4 {grid-area:section4; border: 5px solid black;}
#section5 {grid-area:section5; border: 5px solid black;}

#grid {
  display: grid;
  grid-template-areas:"section1 section2"
                      "section3 section4"
                      "section3 ."
                      "section5 section5"
}